.cookiebanner *, .cookiebanner ::before, .cookiebanner ::after { box-sizing: border-box; -webkit-font-smoothing: antialiased; }
.cookiebanner { display: none; font-family: "Siemens Sans", SH-Bree-Text, "Open Sans", Roboto, "Droid Sans", "Segoe UI", -apple-system, BlinkMacSystemFont, sans-serif; font-weight: 400; line-height: 1.66667rem; color: rgb(26, 25, 25); font-style: normal; padding: 0px; margin: 0px; cursor: auto; font-size: 100%; position: fixed; background-color: rgba(26, 26, 26, 0.5); top: 0px; bottom: 0px; width: 100%; max-height: 100%; overflow: hidden auto; z-index: 999999 !important; }
.cookiebanner.show{
	display: block; font-size: 0.833333rem;
}
.cookiebanner .cb-container { width: 100%; padding-right: 0.833333rem; padding-left: 0.833333rem; margin-right: auto; margin-left: auto; margin-bottom: 1rem; box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 9px; background-color: rgb(255, 255, 255); }
@media only screen and (min-width: 36em) {
  .cookiebanner .cb-container { max-width: 30em; }
}
@media only screen and (min-width: 48em) {
  .cookiebanner .cb-container { max-width: 40em; }
}
@media only screen and (min-width: 62em) {
  .cookiebanner .cb-container { max-width: 53.333em; }
}
@media only screen and (min-width: 75em) {
  .cookiebanner .cb-container { max-width: 80em; padding: 0px 6.66667rem !important; }
}
.cookiebanner .cb-checkbox-group { padding-right: 1.6666em; flex: 1 1 0px; white-space: nowrap; }
.cookiebanner .cb-buttons .cb-button { margin-right: 0.5em; }
.cookiebanner .cb-checkboxes { display: flex; flex-wrap: wrap; }
@media screen and (max-width: 992px) {
  .cookiebanner .cb-checkboxes { width: 100%; }
  .cookiebanner .cb-buttons { margin-bottom: 1em; }
}
@media screen and (max-width: 768px) {
  .cookiebanner .cb-checkbox-group { flex-basis: 50%; }
}
@media screen and (max-width: 576px) {
  .cookiebanner { padding: 15px; }
  .cookiebanner .cb-buttons { width: 100%; }
  .cookiebanner .cb-buttons .cb-button:first-child { margin-bottom: 1em; margin-right: 0px; }
  .cookiebanner .cb-buttons .cb-button { width: 100%; margin-left: 0px; }
}
.cookiebanner button, .cookiebanner input, .cookiebanner label { touch-action: manipulation; }
.cookiebanner button { padding: 0px; margin: 0px; border: 0px; min-width: 0px; border-radius: 0px; background: transparent; color: inherit; line-height: inherit; transition: none; cursor: pointer; }
.cookiebanner button:focus { outline: 0px; }
.cookiebanner h6, .cookiebanner .h6 { font-family: "Siemens Sans", SH-Bree-Text, "Open Sans", Roboto, "Droid Sans", "Segoe UI", -apple-system, BlinkMacSystemFont, sans-serif; font-weight: 800; font-size: 1rem; line-height: 1.38889rem; margin-top: 1.77778rem; margin-bottom: 0.166667rem; }
@media only screen and (min-width: 48em) {
  .cookiebanner h6, .cookiebanner .h6 { font-size: 1rem; line-height: 1.38889rem; margin-top: 1.77778rem; margin-bottom: 0.277778rem; }
}
@media only screen and (min-width: 75em) {
  .cookiebanner h6, .cookiebanner .h6 { font-size: 1rem; line-height: 1.38889rem; margin-top: 1.77778rem; margin-bottom: 0.166667rem; }
}
.cookiebanner input { line-height: inherit; }
.cookiebanner input[type="checkbox"]:disabled { cursor: not-allowed; }
.cookiebanner label { display: inline-block; margin-bottom: 0.5rem; }
.cookiebanner p { font-family: "Siemens Sans", SH-Bree-Text, "Open Sans", Roboto, "Droid Sans", "Segoe UI", -apple-system, BlinkMacSystemFont, sans-serif; font-weight: inherit; font-size: inherit; line-height: inherit; margin-top: 0px; margin-bottom: 1.66667rem; text-rendering: optimizelegibility; }
.cookiebanner .cb-row { display: flex; flex-wrap: wrap; margin-right: -0.833333rem; margin-left: -0.833333rem; padding-top: 1.66667rem; padding-bottom: 1.66667rem; }
.cookiebanner .cb-col { position: relative; width: 100%; min-height: 1px; padding-right: 0.833333rem; padding-left: 0.833333rem; flex: 0 0 100%; max-width: 100%; }
.cookiebanner .cb-button { background-color: rgb(255, 255, 255); color: rgb(51, 51, 51); border-color: rgb(179, 179, 179); border-style: solid; border-radius: 100px; border-width: 1px; display: inline-block; font-family: inherit; font-size: 1rem; font-weight: 600; line-height: 1; margin: 0px; min-width: 6.22222rem; padding: 0.555556rem 1.11111rem; position: relative; text-decoration: none; text-align: center; transition: background-color 0.16s linear; appearance: none; }
.cookiebanner .cb-button:disabled { opacity: 0.4; pointer-events: none; cursor: not-allowed; }
.cookiebanner .cb-button:hover { background-color: rgb(242, 242, 242); color: rgb(51, 51, 51); }
.cookiebanner .cb-button:hover:not(:focus-visible) { box-shadow: none; }
.cookiebanner .cb-button:focus { box-shadow: rgba(236, 102, 2, 0.5) 0px 0px 0px 2px; outline: 0px; }
.cookiebanner .cb-button:focus:not(:focus-visible) { box-shadow: none; outline: 0px; }
.cookiebanner .cb-button:focus-visible { box-shadow: rgba(236, 102, 2, 0.5) 0px 0px 0px 2px; outline: 0px; }
.cookiebanner .cb-button:active { background-color: rgb(242, 242, 242); box-shadow: none; }
.cookiebanner .cb-button:active:not(:focus-visible) { box-shadow: none; }
.cookiebanner .cb-button::before, .cookiebanner .cb-button i::before { color: rgb(207, 75, 0); margin-right: 0.25rem; margin-left: -0.3em; }
.cookiebanner .cb-button--primary { color: rgb(255, 255, 255); background-color: rgb(207, 75, 0); border-color: rgb(207, 75, 0); }
.cookiebanner .cb-button--primary:hover { background-color: rgb(186, 68, 0); border-color: rgb(186, 68, 0); color: rgb(255, 255, 255); }
.cookiebanner .cb-button--primary:hover:not(:focus-visible) { box-shadow: none; }
.cookiebanner .cb-button--primary:focus { box-shadow: rgba(236, 102, 2, 0.5) 0px 0px 0px 2px; outline: 0px; color: rgb(255, 255, 255); }
.cookiebanner .cb-button--primary:focus:not(:focus-visible) { box-shadow: none; outline: 0px; }
.cookiebanner .cb-button--primary:focus-visible { box-shadow: rgba(236, 102, 2, 0.5) 0px 0px 0px 2px; outline: 0px; color: rgb(255, 255, 255); }
.cookiebanner .cb-button--primary:active { background-color: rgb(186, 68, 0); border-color: rgb(186, 68, 0); color: rgb(255, 255, 255); }
.cookiebanner .cb-button--primary:active:not(:focus-visible) { box-shadow: none; }
.cookiebanner .cb-button--small { font-size: 0.777778rem; padding: 0.388889rem 0.666667rem; min-width: inherit; }
.cookiebanner .cb-links { margin-top: 30px; }
.cookiebanner .cb-button--link { padding: 0px; font-size: 14px; color: rgb(102, 102, 102); border-bottom: 1px solid rgb(102, 102, 102); }
.cookiebanner .cb-button--link:first-child { margin-right: 15px; }
.cookiebanner .cb-cookie-category-list { list-style: none; margin: 0px; padding-left: 0px; }
.cookiebanner .cb-cookie-category-list__container { min-width: fit-content; }
.cookiebanner .cb-cookie-category-list__item { margin: 0px; }
.cookiebanner .cb-cookie-category-list .cb-button--link { border-bottom: 0px; }
.cookiebanner .cb-checkbox { opacity: 0; width: 1.11111rem; height: 1.11111rem; position: absolute; }
.cookiebanner .cb-checkbox + label { display: inline-block; cursor: pointer; position: relative; width: auto; padding-left: 0.833333rem; margin: 0px 0px 0px 1.11111rem; user-select: none; }
.cookiebanner .cb-checkbox + label::before { line-height: 1; content: ""; display: inline-block; width: 1.11111rem; height: 1.11111rem; position: absolute; left: -1.11111rem; background-color: rgb(255, 255, 255); border: 1px solid rgb(102, 102, 102); top: 0.3rem; border-radius: 2px; }
.cookiebanner .cb-checkbox:hover + label::before { background-color: rgb(242, 242, 242); }
.cookiebanner .cb-checkbox:checked + label::before { background-color: rgb(236, 102, 2); border: 1px solid rgb(236, 102, 2); content: ""; font-family: "SH Icon"; font-size: 0.777778rem; font-weight: 400; line-height: 1rem; color: rgb(255, 255, 255); text-align: center; }
.cookiebanner .cb-checkbox--nofont:checked + label::before { content: "✓" !important; }
.cookiebanner .cb-checkbox:focus + label::before { box-shadow: rgba(236, 102, 2, 0.5) 0px 0px 0px 2px; }
.cookiebanner .cb-checkbox:disabled + label { opacity: 0.4; pointer-events: none; cursor: default; }
.cookiebanner .cb-text, .CybotCookiebotDialogDetailBodyContentCookieTypeTableEmpty { color: rgb(102, 102, 102); font-size: 0.777778rem; line-height: 1.11111rem; }
.cookiebanner .cb-header { margin-top: 0px !important; }
.cookiebanner .cb-inner { display: flex; flex-wrap: wrap; }
.cookiebanner .cb-buttons { margin-right: 2rem; }
.cookiebanner .padding-top-0 { padding-top: 0px; }
.cookiebanner .cb-details { display: none; }
.cookiebanner .cb-cookie-details { overflow-x: hidden; }
.cookiebanner .cb-cookie-table { display: none; }
.cookiebanner .cb-cookie-table.is-active { display: block; }
.cookiebanner .cb-cookie-about { display: none; }
.cookiebanner .cb-cookie-about.is-active { display: block; }
.cookiebanner .overflow-x-auto { overflow-x: auto; }
.cookiebanner .cb-text a { border-bottom: 1px solid; }